@charset "UTF-8";

#hideHead header,
#hideHead #pageContainer #pageTitle,
#hideHead #footernav,
#hideHead #breadcrumb,
#hideHead #officalInfo,
#hideHead footer #linkList,
#pageTitle,
#breadcrumb {
	display: none;
}

@media screen and (min-width: 920px) {
	#pageContainer .inner {
		width: 1000px;
		margin: 0 auto;
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
	}

	#pageContainer .inner.single {
		justify-content: center;
	}
	
	header {
		padding-bottom: 57px;
	}
}


/* image
 ---------------------------------------------- */

.coupon_image figure {
	margin: 0;
}

@media screen and (min-width: 920px) {
	.coupon_image {
		width: 400px;
	}
}

.coupon_image img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}


/* contents
 ---------------------------------------------- */

.coupon_contents {
	padding: 0 20px;
}

@media screen and (min-width: 920px) {
	.coupon_contents {
		width: 540px;
		margin-bottom: 30px;
		padding: 0;
	}
}


/* title
 ---------------------------------------------- */

.coupon_title {
	margin: 20px auto;
}

@media screen and (min-width: 920px) {
	.coupon_title {
		margin: 0 auto 40px;
	}
}


/* detail
 ---------------------------------------------- */

.detail-table {
	margin: 20px 0 40px;
	background-color: #f5f5f5;
	padding: 12px 20px 20px;
}

@media screen and (min-width: 920px) {
	.detail-table {
		margin: 40px auto;
		padding: 20px 30px;
	}
}

.detail-table dt {
	color:#00453F;
	font-weight: bold;
	margin: 8px 0 4px;
}

@media screen and (min-width: 920px) {
	.detail-table dt {
		margin: 10px 0;
	}
}

.detail-table dd:not(:last-child) {
	border-bottom: 1px solid #eee;
	padding-bottom: 8px;
}

.detail-table dd span {
	display: inline-block;
	margin-right: 20px;
}

@media screen and (min-width: 920px) {
	.detail-table dd:not(:last-child),
	.detail-table dd {
		padding-bottom: 10px;
	}
}

.coupon_contents #lead {
	margin: 20px auto;
}

@media screen and (min-width: 920px) {
	.coupon_contents #lead {
		margin: 0 auto 40px;
	}
}



/* wild1 banner
 ---------------------------------------------- */

.coupon_banner {
	display: none;
}

#hideHead .coupon_banner {
	display: block;
	margin-top: 50px;
}

@media print, screen and (min-width: 920px) {
	#hideHead .coupon_banner {
		margin-top: 80px;
	}
}

.coupon_banner a {
	display: flex;
	justify-content: center;
	background-color: #00453f;
	color: #fff;
	width: calc(100% - 40px);
	max-width: 400px;
	text-align: center;
	margin: 0 auto;
	padding: 15px 0;
	transition: opacity .5s ease;
}

@media print, screen and (min-width: 920px) {
	.coupon_banner a:hover {
		text-decoration: none!important;
		opacity: 0.8;
	}
}

.coupon_banner a span {
	position: relative;
	padding-right: 15px;
}

.coupon_banner a span::after {
	content: '';
	display: block;
	width: 7px;
	height: 7px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	right: 0;
	top: 50%;
	margin: -3px 0 0 -6px;
	transition: right .5s ease;
}

@media print, screen and (min-width: 920px) {
	.coupon_banner a:hover span::after {
		right: -10px;
	}
}


/* message
 ---------------------------------------------- */

.coupon_message {
	height: 600px;
	box-sizing: border-box;
}

#hideHead .coupon_message {
	height: 800px;
}

.coupon_message h3 {
	width: 200px;
	margin: 100px auto;
	padding: 10px;
	text-align: center;
	font-size: 14px;
	border: 1px solid #000;
	box-sizing: border-box;
}


/* hideHead
 ---------------------------------------------- */
 @media print, screen and (min-width: 920px) {
	#hideHead #pageContainer .inner {
		display: block;
		max-width:540px;
	}
 
	#hideHead #pageContainer .inner	.coupon_image {
		width: auto;
		max-width: 540px;
		margin-bottom: 30px;;
	}
}